Subject: Trainer Candidate - Prakash Pathak
From: Prakash Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:17:03 -0500

| | Tech Support Test

Name | Prakash Pathak
E-mail | [email-masked]
Phone Number | (91) 8920157943
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ACS Global Tech solution PVT LTD | Depty Manger AR | 28 feb 2021 | 50500
Previous Employer 1 | Indiamart Intermesh PVT ltd | Sr.Assocaite | 24th Sep 2015 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Training people in India US/India for process and Voice and Ascent. I have experience dealing with US/UK/CAN clients on their past due. We upsell our services. My job is to prepare reports and forecasting of cash expected.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | People management is of course a difficult and interesting task which we encounter in day to day work life. That is the only thing which makes our job interesting and challanging.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction and Company satisfaction is a win-win and great example of great customer service. Building rapo on a call with customer while discuss providing them solution is one of the best practice to achive great calls . Make customer feel that they are important in all means and treat them as good we can be.
What according to you makes you a good candidate for this position? | I am TEFL and TESOL certified language trainer, I have been in training along with reporting which can be utilize of company needs. I am always eager to learn and tranform the information with team members, peers.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |